## Wayland Specific Support

Wayland Specific Support — Wayland specific API

## Synopsis

    EGLDisplay          clutter_wayland_get_egl_display     (void);

## Description

The Wayland backend for Clutter provides some Wayland specific API

You need to include `<clutter/egl/clutter-wayland.h>` to have access to the functions documented here.

## Details

### clutter_wayland_get_egl_display ()

    EGLDisplay          clutter_wayland_get_egl_display     (void);

Retrieves the EGLDisplay used by Clutter

Returns : | the EGL display

Since 1.6